﻿
    #home-rotator {
      position: relative;
      width: 675px;
      height: 400px;
      margin: 0 auto;
      overflow:hidden;
  
    }
    #home-rotator .message {
      display: none;
      position: absolute;
      top: 50px;
      left: 30px;
    }
    #home-rotator .message .title
         {
          font-size: 70px;
          line-height: 70px;
          margin-bottom: 3px;
          color: black;
          font-family: "TitilliumText25L250", Helvetica, Arial, sans-serif;
          text-transform: inherit;
        }
    #home-rotator .message .title strong {
      font-family: "TitilliumText25L400", Helvetica, Arial, sans-serif;
    }
    @media only screen and (min-width : 768px){
    #home-rotator .message.f1
    {
        left: 225px;
        top: 90px;
    }
    }
    @media only screen and (min-width : 768px){
    #home-rotator .message.f2
    {
         left: 225px;
          top: 130px;
    }
    }
          #home-rotator .message.f2 .title
            {
                 font-size:65px ;
            }
   @media only screen and (min-width : 768px){
        #home-rotator .message.f3
        {
             left: 235px;
              top: 140px;
        }
    
        #home-rotator .message.f4
        {
        }
    
        #home-rotator .message.f5
        {
              left: 140px;
              top: 50px;
        }
    }
            #home-rotator .message.f5 .title
            {
                 font-size:43px ;
                
                line-height:47px;
            }
            
            #home-rotator .message .subheader {
              font-size: 25px;
              font-family: "TitilliumText25L600", Helvetica, Arial, sans-serif;
              text-transform: uppercase;
              font-weight:normal;
            }
            
  @media only screen and (min-width : 768px){
    #home-rotator .message.f6
    {
         top: 94px ;
        left: 142px ;
    }
  }
        #home-rotator .message.f6 h2
            {
                font-size:55px;
                margin-bottom: 30px;
                color:#fff;
                text-shadow:1px 1px #000;
            }
            #home-rotator .message.f6 h3
            {
                font-weight:normal;
                line-height:31px;
                color:#fff;
                text-shadow:1px 1px #000;
            }
    #home-rotator .f5 a.webinar_circle_link,#home-rotator .f6 a.webinar_circle_link
        {
            color:#ffffff;
            padding:10px 15px;
            background-color:#29a7dd;
            margin-top:15px;
            cursor:pointer;
            display:inline-block;
        }
    #home-rotator .f5 a.webinar_circle_link:hover,#home-rotator .f6 a.webinar_circle_link:hover
        {
            background-color:#2db5ef;
        }

    #home-rotator a.conference
        {
            background-color:#FF7F00 !important;
        }
    #home-rotator a.conference:hover
        {
            background-color:#D8702A !important;
        }
        
        
        #home-rotator .message .title span {
          background-position: 0 -312px;
          margin-top:5px;
          opacity:0.6;
        }

        #home-rotator .message .title a.link-trigger  span{
          background-position: 0 -624px;
  
        }
        #home-rotator .message .title i 
        {
            font-style:normal;
            font-size:35px;
            color:#f68928;
            display:block;
            font-weight:bold;
        }
        #home-rotator .message .title span:hover {
          background-position: 0 -312px;
          opacity:1;
        }
        #home-rotator .f4 .title span{
            background-position: 0 -624px !important;
            opacity:0.7;
        }
        #home-rotator .f4 .title span:hover {
            background-position: 0 -624px !important;
            opacity:1;
        }
        #home-rotator .message .title a.link-trigger   span:hover {
          background-position: 0 -624px;
          opacity:1;
        }
        .home-section .news-bar {
  min-height: 80px;
  padding-top: 12px;
  background: url(../images/layout/blue90.png);
  position: absolute;
  bottom: 0px;
  z-index: 5;
  width: 100%;
}

/* line 2393, ../sass/app.scss */
.home-section .news-bar .subheader {
  font-size: 18px;
  line-height: 23px;
  color: white;
}
/* line 2397, ../sass/app.scss */
.home-section .news-bar .subheader a, .news-bar .subheader a:hover {
  color: white;
}
      


@media only screen and (min-width : 320px) and (max-width : 767px)
{
    #home-rotator {
      position: relative;
      width: 100%;
      height: 255px;
      overflow:hidden;
  
    }
    #home-rotator .message h2,#home-rotator .message h3
    {
        display:inline-block;
    }
    #home-rotator .message,
    #home-rotator .message.f1,
    #home-rotator .message.f2,
    #home-rotator .message.f3,
    #home-rotator .message.f4,
    #home-rotator .message.f5,
    #home-rotator .message.f6
    {
          display : none;
          position: absolute;
          left:50%;
          top:0px;
          width:60%;
          margin-top:0px;
          margin-left:-30%;
          text-align:center;
    }
    
  
     #home-rotator .message .subheader {
        font-size: 22px;
        line-height:24px;
        font-family: "TitilliumText25L400", Helvetica, Arial, sans-serif;
        color: black;
        font-weight:normal;
      }
   

    #home-rotator .message .title,
    #home-rotator .message.f1 .title,
    #home-rotator .message.f2 .title,
    #home-rotator .message.f3 .title,
    #home-rotator .message.f4 .title
     {
	    font-size:50px !important;
	     line-height: 50px;
        margin-bottom: 8px;
        letter-spacing: -1px;
	    display:inline-block;
    }
    
    #home-rotator .message.f5 .title,
    #home-rotator .message.f6 .title
     {
	    font-size:40px !important;
	     line-height: 40px;
        margin-bottom: 8px;
        letter-spacing: -1px;
	    display:inline-block;
    }
    
         #home-rotator .message .title span {
            background-position: 0 -312px;
            display: inline-block !important;
            position: absolute;
            bottom: -60px;
            left: 50%;
            width: 52px;
            height: 52px;
            cursor: pointer;
            pointer-events: auto;
            float: left;
             margin-left: -26px;
          }
      #home-rotator .f5 a.webinar_circle_link,#home-rotator .f6 a.webinar_circle_link
        {
            
            background-color:#FF7F00;
          
        }
    #home-rotator .f5 a.webinar_circle_link:hover,#home-rotator .f6 a.webinar_circle_link:hover
        {
            background-color:#D8702A;
        }
          
  
}
@media only screen and (min-width : 320px) and (max-width : 641px) 
{
    
    #home-rotator .message .subheader {
        font-size: 16px;
        line-height:18px !important;
        font-family: "TitilliumText25L400", Helvetica, Arial, sans-serif;
        color: black;
        font-weight:normal;
      }
   

    #home-rotator .message .title,
    #home-rotator .message.f1 .title,
    #home-rotator .message.f2 .title,
    #home-rotator .message.f3 .title,
    #home-rotator .message.f4 .title,
    #home-rotator .message.f5 .title,
    #home-rotator .message.f6 .title
     {
	    font-size:30px !important;
	     line-height: 30px;
        margin-bottom: 8px;
        letter-spacing: -1px;
	    display:inline-block;
    }
    
     #home-rotator .message.f5 .title
     {
          font-size:24px !important;
     }
    
   
    
    
}







/* line 2246, ../sass/app.scss */
#rotator-nav a {
  position: absolute;
  top: 0px;
  width: 50px;
  height: 100%;
  padding-top: 115px;
  font-size: 40px;
  color: white;
  text-align: center;
  z-index: 5;
  font-weight: bold;  
  
}

/* line 2256, ../sass/app.scss */
#rotator-nav a#prev {
  left: 0px;
}
/* line 2257, ../sass/app.scss */
#rotator-nav a#next {
  right: 0px;
}

/* Rotator nav for display*/
@media only screen and (min-width: 48em) 
{
    #rotator-nav 
    {
        width:993px;
        position: absolute;
        top: 0px;
        
    }
    #rotator-nav a 
    {
        width:auto;
        height:auto;
        /*background: rgba(0, 0, 0, 0.4);*/
        padding:0px;
        border-radius:100%;
        font-family:"TitilliumText25L600", Helvetica, Arial, sans-serif;
        font-size:40px;
        line-height:60px;
        text-align:center;
        color:#fff;
        text-indent:5px;
        font-weight:bold;
        margin-top: 350px;
    }
}